/*
Based on http://pixopoint.com/products/suckerfish_css/
and adapted to marinerosbouzas theme by Francisco Puga http://conocimientoabierto.es
*/


#menu-cabecera {
    background:#fff repeat-x;
    font-size:1.2em;
    /* font-family:verdana,sans-serif; */
    /* font-weight:bold; */
    font-weight:normal;
    width:100%;
    }
#menu-cabecera, #menu-cabecera ul {
    float:left;
    list-style:none;
    line-height:40px;
    padding:0;
    border:1px solid #aaa;
    margin:0;
    width:100%;
    }
#menu-cabecera a {
    display:block;
    color:#000;
    text-decoration:none;
    padding:0px 10px;
    }
#menu-cabecera li {
    float:left;
    padding:0;
    }
#menu-cabecera ul {
    position:absolute;
    left:-999em;
    height:auto;
    /*width:101px;*/
    width:100%;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
    border-top:1px solid #666666;
    }
#menu-cabecera li li {
    width:99px;
    border-bottom:1px solid #666666;
    border-left:1px solid #666666;
    border-right:1px solid #666666;
    /* font-weight:bold; */
    font-weight:normal;
    /* font-family:verdana,sans-serif; */
    }
#menu-cabecera li li a {
    padding:4px 10px;
    width:80px;
    font-size:1em;
    color:#000;
    }
#menu-cabecera li ul ul {
    margin:-10.1px 0 0 100px;
    }
#menu-cabecera li li:hover {
    background:#fff;
    }
#menu-cabecera li ul li:hover a, #menu-cabecera li ul li li:hover a, #menu-cabecera li ul li li li:hover a, #menu-cabecera li ul li li li:hover a {
    color:#06c;
    }
#menu-cabecera li:hover a, #menu-cabecera li.sfhover a {
    color:#06c;
    }
#menu-cabecera li:hover li a, #menu-cabecera li li:hover li a, #menu-cabecera li li li:hover li a, #menu-cabecera li li li li:hover li a {
    color:#000;
    }
#menu-cabecera li:hover ul ul, #menu-cabecera li:hover ul ul ul, #menu-cabecera li:hover ul ul ul ul, #menu-cabecera li.sfhover ul ul, #menu-cabecera li.sfhover ul ul ul, #menu-cabecera li.sfhover ul ul ul ul {
    left:-999em;
    }
#menu-cabecera li:hover ul, #menu-cabecera li li:hover ul, #menu-cabecera li li li:hover ul, #menu-cabecera li li li li:hover ul, #menu-cabecera li.sfhover ul, #menu-cabecera li li.sfhover ul, #menu-cabecera li li li.sfhover ul, #menu-cabecera li li li li.sfhover ul {
    left:auto;
    background:#fff;
    }
#menu-cabecera li:hover, #menu-cabecera li.sfhover {
    background:#fff;
    }
